## meepasswords 0.9.0

=== debian/changelog ===
meepasswords (0.9.0) unstable; urgency=low

  * Prepare for first official release.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 27 Jul 2011 17:27:28 +0200

meepasswords (0.1.18) unstable; urgency=low

  * Prepare to implement Fremantle version in QML.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 26 Jul 2011 19:47:28 +0200

meepasswords (0.1.17) unstable; urgency=low

  * Remove aegis step to verify package gets actually moved to repo.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 26 Jul 2011 12:26:28 +0200
