=== debian/control ===
Source: meepasswords
Section: user/other
Priority: optional
Maintainer: Ruediger Gad <r.c.g@gmx.de>
Build-Depends: debhelper (>= 5), pkg-config, libqt4-dev, libqca2-dev
Standards-Version: 3.7.3
Homepage: http://meepasswords.garage.maemo.org

Package: meepasswords
Architecture: any
Depends: libc6 (>= 2.5.1), libgcc1 (>= 1:4.2), libstdc++6 (>= 4.2.1), libqt4-experimental-core, libqt4-experimental-declarative, libqt4-experimental-gui, qtquickcompat, libqca2, libqca2-plugin-ossl
Description: Simple app to securely store data like passwords.
 MeePasswords is a simple tool to securely store short snippets of sensible or confidential data such as passwords and the like.
 It is optimized for the use on a touch screen device and provides a simple and intuitive user interface.
 .
 Please not that MeePasswords depends on the experimental Qt version.
 Hence, the download size may be quite large.
 This is due to a bug which happens with the older Qt versions and is resolved in the experimental ones.
XSBC-Maemo-Display-Name: MeePasswords
XB-Maemo-Icon-26: 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
