## meepasswords 0.9.0-1

=== debian/changelog ===
meepasswords (0.9.0-1) unstable; urgency=low

  * Add some issues with respect to the control file.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 27 Jul 2011 21:29:28 +0200
