## meepasswords 1.0.0

=== debian/changelog ===
meepasswords (1.0.0) unstable; urgency=low

  * First official release.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 28 Jul 2011 22:29:16 +0200

meepasswords (0.1.16) unstable; urgency=low

  * Add digsigsums.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 26 Jul 2011 12:08:28 +0200

meepasswords (0.1.15) unstable; urgency=low

  * Try to force rebuild.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 26 Jul 2011 11:27:28 +0200

meepasswords (0.1.14) unstable; urgency=low

  * Try to manually add manifest after deb had been build.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 26 Jul 2011 10:23:28 +0200

meepasswords (0.1.13) unstable; urgency=low

  * Well, hacking around the aegis issue seems not to be the way. Anyway, try once more and be even more verbose.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 26 Jul 2011 10:00:28 +0200

meepasswords (0.1.12) unstable; urgency=low

  * Yet another try on getting the manifest build. Add perl to build dependencies.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 26 Jul 2011 09:06:28 +0200

meepasswords (0.1.11) unstable; urgency=low

  * Yet another try on getting the manifest build. Add libdpkg-perl to dependencies.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 26 Jul 2011 09:06:28 +0200

meepasswords (0.1.10) unstable; urgency=low

  * Yet another try on getting the manifest build.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 26 Jul 2011 03:04:28 +0200

meepasswords (0.1.9) unstable; urgency=low

  * Next try on getting the manifest build.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 26 Jul 2011 02:46:28 +0200

meepasswords (0.1.8) unstable; urgency=low

  * Try to manually copy the aegis manifest.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 26 Jul 2011 02:20:28 +0200

meepasswords (0.1.7) unstable; urgency=low

  * Be more verbose on debug output during build.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 26 Jul 2011 01:52:28 +0200

meepasswords (0.1.6) unstable; urgency=low

  * Still no clue why aegis manifest is not properly generated.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 26 Jul 2011 01:06:28 +0200

meepasswords (0.1.5) unstable; urgency=low

  * Fix missing application id, readd aegis-install to dependencies.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 26 Jul 2011 00:23:28 +0200

meepasswords (0.1.4) unstable; urgency=low

  * Fix missing application id, remove aegis-install from dependencies.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 26 Jul 2011 00:08:28 +0200

meepasswords (0.1.3) unstable; urgency=low

  * Fix missing application id, rebuild.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 25 Jul 2011 23:51:28 +0200

meepasswords (0.1.2) unstable; urgency=low

  * Fix missing application id, add some more aegis stuff to build dependencies.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 25 Jul 2011 22:33:28 +0200

meepasswords (0.1.1) unstable; urgency=low

  * Fix missing application id.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 25 Jul 2011 20:20:28 +0200

meepasswords (0.1.0) unstable; urgency=low

  * Initial Release.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 19 Jul 2011 08:38:28 +0200
