## meepasswords 1.1.0

=== debian/changelog ===
meepasswords (1.1.0) unstable; urgency=low

  * Add KeePassX XML import.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 29 Jul 2011 15:37:00 +0200
