## meepasswords 1.2.0

=== debian/changelog ===
meepasswords (1.2.0) unstable; urgency=low

  * Add KeePassX XML export.
  * Add multiline note edit to Fremantle version (Harmattan version already has this).
  * Fix a general issue on handling multiline notes.
  * Add quite some rework to make MeePasswords work with the "stable" Fremantle Qt version.
    This includes quite some nasty hacks due to some bugs(?) in this Qt version.
    At least on all other Qt versions MeePasswords works without these dirty hacks.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 29 Jul 2011 17:48:00 +0200
