## meepasswords 1.2.0-1

=== debian/changelog ===
meepasswords (1.2.0-1) unstable; urgency=low

  * Remove qtquickcompat from dependencies.

 -- Ruediger Gad <r.c.g@gmx.de>  Sat, 30 Jul 2011 18:50:00 +0200
