=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: meepasswords
 Architecture: any
-Depends: libc6 (>= 2.5.1), libgcc1 (>= 1:4.2), libstdc++6 (>= 4.2.1), libqt4-core, libqt4-declarative, libqt4-gui, qtquickcompat, libqca2, libqca2-plugin-ossl
+Depends: libc6 (>= 2.5.1), libgcc1 (>= 1:4.2), libstdc++6 (>= 4.2.1), libqt4-core, libqt4-declarative, libqt4-gui, libqca2, libqca2-plugin-ossl
 Description: Simple app to securely store data like passwords.
  MeePasswords is a simple tool to securely store short snippets of sensible or confidential data such as passwords and the like.
  It is optimized for the use on a touch screen device and provides a simple and intuitive user interface.
