## meepasswords 1.3.0

=== debian/changelog ===
meepasswords (1.3.0) unstable; urgency=low

  * Add functionality to copy user name and password to clipboard.
  * Highlight URLs in notes as links.

 -- Ruediger Gad <r.c.g@gmx.de>  Sun, 31 Jul 2011 13:57:06 +0200
