## meepasswords 1.4.0

=== debian/changelog ===
meepasswords (1.4.0) unstable; urgency=low

  * Add pwman3 XML import.

 -- Ruediger Gad <r.c.g@gmx.de>  Wed, 03 Aug 2011 09:48:06 +0200
