## meepasswords 1.5.0

=== debian/changelog ===
meepasswords (1.5.0) unstable; urgency=low

  * Use highlightMoveDuration instead of speed.

 -- Ruediger Gad <r.c.g@gmx.de>  Sat, 13 Aug 2011 11:51:06 +0200
